@import url('fontello.css');
@import url('fontello-ie7.css');
@font-face {
    font-family: 'cider';
    src: url('/font/uvf_cider_script-webfont.eot');
    src: url('/font/uvf_cider_script-webfont.eot?#iefix') format('embedded-opentype'),
         url('/font/uvf_cider_script-webfont.woff2') format('woff2'),
         url('/font/uvf_cider_script-webfont.woff') format('woff'),
         url('/font/uvf_cider_script-webfont.ttf') format('truetype'),
         url('/font/uvf_cider_script-webfont.svg#uvf_cider_scriptregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*** Reset ***/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption{ background:transparent; border:0; font-size:100%; margin:0; outline:0; padding:0; vertical-align:baseline;}
ol,ul {list-style: none; }
blockquote,q { quotes: none; }
blockquote:before,blockquote:after,q:before,q:after { content: ''; content: none; }
:focus { outline: 0; }
img { vertical-align: bottom; border:none;}
ins { text-decoration: none; }
del { text-decoration: line-through; }
table { border-collapse: collapse; border-spacing: 0; }
form{padding:0;margin:0;}
input, textarea, select {
    font-family: inherit;
    font-size: 100%;
    margin:0;
}
.fl{float:left;}
.fr{float:right;}

/* CLEAR FIX*/
.clearfix:after {
  content: ".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;}
.clearfix {display:inline-block;}
/* Hides from IE-mac \*/
* html .clearfix { height:1%;}
.clearfix {display:block;}
/* End hide from IE-mac */
.clear {clear:both;}
 
html{
  height: 100%;
}
body{
  padding:0;
  margin:0;
  font-family:'Lucida Grande','Lucida Sans Unicode',sans-serif;
  font-size:14px;  
  color:#636363;
  height: 100%;
}

.table-with-fancy-bullets{
}

body#home{background:#c2474c url(../images/bg-home.jpg) no-repeat center 165px;}
body#red{background:#c2474c url(../images/bg-red.jpg) no-repeat center -105px;}
body#green{background:#68c4bc url(../images/bg-green.jpg) no-repeat center -105px;}
body#orange{background:#ffa12d url(../images/bg-orange.jpg) no-repeat center -105px;}
body#pink{background:#f5989d url(../images/bg-pink.jpg) no-repeat center -105px;}
body#purple{background:#a1a2d8 url(../images/bg-purple.jpg) no-repeat center -105px;}
body#blue{background:#b4e0ff url(../images/bg-blue.jpg) no-repeat center -105px;}
body#aqua{background:#77becb url(../images/bg-aqua.jpg) no-repeat center -105px;}

body#red a{color:#bf4a53;}
.red{color:#bf4a53;}
.green{color:#59afa3;}
.orange{color:#fd9e2c;}
.pink{color:#f5989d;}
.purple{color:#a1a2d8;}
.blue{color:#6dcff6;}
.aqua{color:#77becb;}

h1,h2,h3,h4,h5,h6{
  font-family:Georgia, "Times New Roman", Times, serif;
  font-style:italic;
  font-weight:normal;
}

h1{
  font-size:27px;  
  background:url(../images/divider-red.png) no-repeat center bottom;
  padding-bottom:10px;
  text-align:center;
  margin-bottom:28px;
}
h2{font-size:18px;padding-bottom:15px;}

h3{padding-bottom:10px;}


p{color:#636363;}
li{color:#636363;list-style-type:disc;list-type:disc; padding:0 0 11px 0;}

.table-with-fancy-bullets td{
font-size:14px;  
}

ul{
  padding:0 0 0 20px;
  margin:0 0 16px 0;
}

div.page{
  position: relative;
  min-height: 100%;
}
  * html .page
  {
    height: 100%;
  }  
body#red h1{color:#d85f63;}
body#red h2{color:#d85f63;}
body#red p{color:#636363;}

body#green h1{color:#55a99d;background:url(../images/divider-green.png) no-repeat center bottom;}
body#green h2{color:#59afa3;}
body#orange h1{color:#fd9e2c;background:url(../images/divider-orange.png) no-repeat center bottom;}
body#orange h2{color:#fd9e2c;}
body#pink h1{color:#f5989d;background:url(../images/divider-pink.png) no-repeat center bottom;}
body#pink h2{color:#f5989d;}
body#pink h3{color:#f5989d;}
body#pink a{color:#f5989d;}
body#purple h1{color:#a1a2d8;background:url(../images/divider-purple.png) no-repeat center bottom;}
body#purple h2{color:#a1a2d8;}
body#purple h3{color:#a1a2d8;}
body#purple a{color:#a1a2d8;}
body#blue h1{color:#6dcff6;background:url(../images/divider-blue.png) no-repeat center bottom;}
body#blue h2{color:#6dcff6;}
body#blue h3{color:#6dcff6;}
body#blue a{color:#6dcff6;}
body#aqua h1{color:#77becb;background:url(../images/divider-aqua.png) no-repeat center bottom;}
body#aqua h2{color:#77becb;}
body#aqua h3{color:#77becb;}
body#aqua a{color:#77becb;}

div.clear20{
  clear:both;
  height:20px;
  font-size:1px;
  line-height:1px;
}

a{
  color:#71352d;
  text-decoration:none;
}

body#aqua .reset-color td a{
  color:#636363;
}


/*a:hover{text-decoration:underline;}*/
p{padding-bottom:20px;}
p.intro{font-size:17px;text-align:center;}
p.extra{font-size:15px;padding:20px 0 0 0;}
.hidden {display:none;}

/* Header */
.header {height:171px; background:transparent url(/images/header-bg.png) repeat-x center 0; }
.header .header-wrapper { width:747px; height:171px; margin:0 auto; position:relative; padding:0;}
.header .header-wrapper .logo {padding:0; width:515px; height:171px; display:block; float:left; margin:0;}
.header .header-wrapper .get-the-app {width:176px; height:66px; display:block; position:absolute; bottom:0; left:306px;}
.header .header-wrapper .mcgrath {background:transparent url(/images/mcgrath-header-bg.png) no-repeat; width:197px; height:171px; display:block; float:left;}
.header .header-wrapper .mcgrath > img {display:block; margin:25px auto auto;}
.header .header-wrapper .social-head { background: transparent url(/images/social-header-bg.png) no-repeat; width: 35px; height:171px; float:left; }
.header .header-wrapper .social-head a {display:block; width:35px; height:35px;}
.nav-spacer {height:74px;}

.social{
  background:url(../images/social.png) no-repeat 0 0;
  height:194px;
  position:fixed;
  right:0;
  top:15px;
  min-width:45px;
  max-width:480px;
}
.social ul{
  width:25px;
  padding:8px 0 0 9px;
  margin:0;

}
.social li{
  list-type:none;
  list-style-type:none;
  padding:0;
  margin:0;
}
.social ul li a{
  display:block;
  width:25px;
  height:25px;
  margin-bottom:4px;
}

.wrapper{
  width:863px;
  margin:0 auto;  
  position:relative;
  padding:0;
}
.topnav{
  position:absolute;
  width:740px;
  height:47px;
  background:url(../images/topnav-bg.png) no-repeat 0 0;
  font-family:Georgia, "Times New Roman", Times, serif;
  margin:15px auto 0;
  font-size:12px;
  font-style:italic;
  padding-left:0px;
  left:60px;
}
.topnav li{
  float:left;  
  line-height:41px;
  background:url(../images/topnav-sep.png) no-repeat right 10px;
  padding:0 10px 0 10px;
  list-style-type:none;
  list-style:none;
  margin:0;
  font-size: 94% !important;
}
.topnav li.first{padding-left:37px;}
.topnav li.last{background:none;padding-right:0;}
.topnav li a{color:#c2474c;}
.topnav li a:hover{color:#a31f17;}

body#green .topnav li a{color:#52a396}
body#green .topnav li a:hover{color:#00705c;}
body#orange .topnav li a{color:#d98b2a}
body#orange .topnav li a:hover{color:#c53f00;}
body#pink .topnav li a{color:#b57074}
body#pink .topnav li a:hover{color:#7c0a0f;}
body#purple .topnav li a{color:#8d92c4}
body#purple .topnav li a:hover{color:#5f61bd;}
body#blue .topnav li a{color:#81a7be}
body#blue .topnav li a:hover{color:#327295;}
body#aqua .topnav li a{color:#528f98}
body#aqua .topnav li a:hover{color:#215963;}


.logo{width:665px;display:block;margin:0 auto; padding:74px 0 0 0;}

.home-content{
  padding-top:70px;
  padding-bottom:100px;
  width:100%;
  text-align:center;
  position:absolute;
}
div.home-spacer{
  height:80px;
}
.home-content img{
  width:465px;
  margin:0 auto;
  display:block;
}
.home-content a{display:block;}
.home-content a h2{
  font-size:18px;
  font-weight:bold;
  color:#fff;
  padding-bottom:10px;
}
.home-content a p{
  color:#f5989d;
  padding:0;
  font-size:15px;
}
.home-content .section1,.home-content .section2,.home-content .section3,.home-content .section4,.home-content .section5{
  width:225px;
  position:absolute;
}
.home-content .section1{top:238px;left:-20px;}
.home-content .section2{top:465px;left:35px;}
.home-content .section3{bottom:23px;left:322px;}
.home-content .section4{top:465px;right:35px;}
.home-content .section5{top:238px;right:-20px;}

.footer{
  background:url(../images/footer-bg.png) repeat-x 0 bottom;
  position:absolute;
  width:100%;
  height:81px;
  bottom:0;
}
.footer-new { position:absolute; bottom:0; width:100%; height:272px; } 
.footer-new .top {
  background:url(../images/new/footer-bg.png) repeat-x 0 top;
  width:100%;
  height:81px;
}
.footer-logo{
  background:url(../images/footer-center.png) no-repeat center 0;
  width:124px;
  height:81px;
  position:absolute;
  top:0;
  left:50%;
  margin-left:-62px;
}
.footer-logo-new{
  background:url('http://www.mcgrathfoundation.com.au/Portals/_default/Skins/mcgrath2017/images/logo.svg') no-repeat center 0;
  width:90px;
  height:57px;
  position:absolute;
  top:17px;
  left:33px;
}
.footer-links{
  color:#c2474c;
  font-size:10px;
  padding:50px 0 0 0;
  line-height:31px;
  overflow:hidden;
  margin:0;
}
div.footer-spacer{
  height:28px;
  width:1000px;
  float:left;
}
.footer-links-new{
  color:#c2474c;
  font-size:10px;
  padding:2px 0 0 150px;
  line-height:16px;
  overflow:hidden;
  margin:0;
}
.footer-links-new ul, .footer-links ul{margin:0; padding:0;}
.footer-links-new li, .footer-links li{float:left;padding:0 0 0 15px; list-type:none; list-style-type:none;margin:0;}
.footer-links-new li.first, .footer-links li.first{padding-left:0;}
.footer-links-new a, .footer-links a{color:#c2474c;}
body#green .footer-links, body#green .footer-links a{color:#68c4bc;}
body#orange .footer-links, body#orange .footer-links a{color:#fd9e2c;}
body#pink .footer-links, body#pink .footer-links a{color:#f5989d;}
body#purple .footer-links, body#purple .footer-links a{color:#9c9eed;}
body#blue .footer-links, body#blue .footer-links a{color:#6dcff6;}
body#aqua .footer-links, body#aqua .footer-links a{color:#77becb;}

body#green .footer-links .grey-link,
body#orange .footer-links .grey-link,
body#pink .footer-links .grey-link,
body#purple .footer-links .grey-link,
body#blue .footer-links .grey-link,
body#aqua .footer-links .grey-link{
  color:#636363;
}
.grey-link:hover{
  text-decoration:underline;
}
.logo-list{
  position:absolute;
  right:65px;
  top:0;
  margin:0;
  padding:0;
}
.logo-list ul{margin:0; padding:0;}
.logo-list li{
  float:left;
  padding:0 0 0 10px;
  list-type:none;
  list-style-type:none;
  margin:0;
}
.logo-list li a{
  height:29px;
  display:block;
}
.logo-list li a.pifizer{
  background:url(../images/logo-pifizer.png) no-repeat 0 0;
  width:50px;
  height:29px;
}
.logo-list li a.vha{
  background:url(../images/logo-vha.png) no-repeat 0 0;
  width:66px;
}
.logo-list li a.voda{
  background:url(../images/logo-vha.png) no-repeat 0 0;
  width:200px;
  height:21px;
}


.logo-list-new{
  position:absolute;
  right:55px;
  top:38px;
  margin:0;
  padding:0;
}
.logo-list-new ul{margin:0; padding:0;}
.logo-list-new li{
  float:left;
  padding:0 5px 0 10px;
  list-type:none;
  list-style-type:none;
  margin:0;
}
.logo-list-new li a{
  height:29px;
  display:block;
}
.logo-list-new li a.pifizer{
  background:url(../images/logo-pifizer.png) no-repeat 0 0;
  width:50px;
  height:29px;
}
.logo-list-new li a.pifizer-new{
  background:url(../images/new/pfizer-logo.png) no-repeat 0 0;
  width:50px;
  height:29px;
}
.logo-list-new li a.vha{
  background:url(../images/logo-vha.png) no-repeat 0 0;
  width:66px;
}
.logo-list-new li a.voda{
  background:url(../images/new/vodafone-logo.png) no-repeat 0 5px;
  width:200px;
  height:26px;
}
.logo-list-new li a.voda-new{
  background:url(../images/vodafone-foundation-small.png) no-repeat 0 0px;
  width:108px;
  height:29px;
}



.main{
  width:737px;
  margin:0 auto;
}
.main-top{
  background:url(../images/main-top.png) no-repeat 0 0;
  width:737px;
  height:40px;
}
.main-btm{
  background:url(../images/main-btm.png) no-repeat 0 0;
  width:737px;
  height:40px;
}
.main-content-wide{
  background:url(../images/main-tile.png) repeat-y 0 0;
  width:669px;
  padding:0 34px;
}
.main-content{
  background:url(../images/main-tile.png) repeat-y 0 0;
  width:561px;
  padding:0 88px;
}

.contact-form{
  width:100%;
  position:relative;
  margin-bottom:45px;
}
.contact-form div{float:left;padding:0 10px 10px 0;}
.contact-form div.last{padding-right:0; position:relative;}
label{display:block;padding-bottom:8px;}
input.txt{
  height:25px;
  line-height:25px;
  padding:0 5px;
  font-family:'Lucida Grande','Lucida Sans Unicode',sans-serif;
  color: #707070;
  font-size:13px;
  border-style:inset;
  border-top:1px solid #a8a8a8;
  border-left:1px solid #e7e6e4;
  border-right:1px solid #e7e6e4;
}
.chk label{display:inline; padding-left:5px;}
.radio{
  line-height:28px;
  width:300px;
  position:absolute;
  top:-5px;
  left:200px;
}
.lastnew{
  margin-top:12px;
}
.radio input{margin:0 5px 0 40px;}
.radio input.first{margin-left:0;}
textarea{
  font-family:'Lucida Grande','Lucida Sans Unicode',sans-serif;
  color: #707070;
  font-size:13px;
  border-style:inset;
  border-top:1px solid #a8a8a8;
  border-left:1px solid #e7e6e4;
  border-right:1px solid #e7e6e4;
  padding:5px;
  width:542px;
  height:130px;
}
a.send{
  background:url(../images/btn-send.png) no-repeat 0 0;
  width:196px;
  height:46px;
  display:block;
}
a.send:hover{
  background:url(../images/btn-send.png) no-repeat 0 -46px;
}
.required{
  position:absolute;
  bottom:0;
  left:200px;
}
.required2{
  position:absolute;
  bottom:35px;
  left:240px;
}
.video{
  background:url(../images/video-holder-lrg.png) no-repeat 0 0;
  width:392px;
  height:227px;
  padding:8px 0 0 12px;
  position:relative;
}
.video-sml{
  background:url(../images/video-holder-sml.png) no-repeat 0 0;
  width:300px;
  height:172px;
  padding:8px 0 0 8px;
  position:relative;
}
a.btn-play{
  position:absolute;  
  background:url(../images/btn-play.png) no-repeat 0 0;
  width:125px;
  height:124px;
  display:block;
  cursor:pointer;
cursor:hand;
}
a.btn-play:hover{
  background:url(../images/btn-play.png) no-repeat 0 -124px;
}
a.btn-play-orange{
  background:url(../images/btn-play-orange.png) no-repeat 0 0;
}
a.btn-play:hover{
  background:url(../images/btn-play.png) no-repeat 0 -124px;
}
a.btn-play-orange:hover{background:url(../images/btn-play-orange.png) no-repeat 0 -125px;}

.video a.btn-play{
  top:60px;
  left:50%;
  margin-left:-63px;
}
.video-sml a.btn-play{
  top:34px;
  left:50%;
  margin-left:-63px;
}

.video-info{
  float:right;
  width:250px;
}
.video-info ul li{
  float:left;
  padding-right:4px;
}
.video-info ul li a{
  width:36px;
  height:36px;
  display:block;
  padding:3px;
  background:url(../images/thumbnail-bg.png) no-repeat 0 0;  
}
.find{text-align:center;padding-bottom:30px;}
/*.download-list{
  width:640px;
  margin:0 auto;
  overflow:hidden;  
  border-bottom:1px solid #68c4bc;
}
.download-list-nobrd{border:none;}
.download-list li{
  float:left;
  text-align:center;
  width:159px;  
  height:260px;
}
.download-list li.brd{border-right:1px solid #68c4bc;}
.download-list li a{color:#636363;font-weight:bold;}
.download-list li a:hover{text-decoration:underline;}
.download-list h2{padding:5px 0;}
.download-list span{font-size:10px;}

body#green .download-list span{color:#68c4bc;font-weight:bold;}
body#orange .download-list{border-bottom:1px solid #fd9e2c;}
body#orange .download-list li.brd{border-right:1px solid #fd9e2c;}
.download-list-nobrd li{padding-top:20px;}*/

table.media-table{
  border-top:1px solid #fd9e2c;
  border-bottom:1px solid #fd9e2c;
  width:560px;
  margin:0 auto;
  padding:0;
  font-size:12px;
}
body#green table.media-table{
    width:640px;
}
body#orange table.media-table{
    width:640px;
}
table.media-table td{
  text-align:center;
  padding:0;
  margin:0;
  vertical-align:top;
}
table.media-table table{border:none;width:100%;}
table.media-table td.guide{width:160px}
.brd-r{border-right:1px solid #fd9e2c;}
table.media-table a{color:#636363;font-weight:bold;}
table.media-table span{font-size:10px;}
table.media-table h2{padding:5px 0;}

table.media-table td.pack{
  text-align:left;
  padding-left:20px;
  width:50%;
}
table.media-table td.pack-nopad{padding-left:0;}
table.media-table td.pack img{padding-right:10px;}
table.media-table td.pack .pack-detail{
  float:left;
  width:50%;
}

body#red table.media-table{
  border-top:1px solid #d85f63;
  border-bottom:1px solid #d85f63;
}
body#red .brd-r{
  border-right:1px solid #d85f63;
  padding-left:0;
}
body#red .brd-l{
  padding-right:0;
}
body#red .brd-b{
  border-bottom:1px solid #d85f63;
}
body#red .document-type{
  color:#d85f63
}
body#red table.media-table td.last{
  padding:0;
}

body#green table.media-table{
  border-top:1px solid #68c4bc;
  border-bottom:1px solid #68c4bc;
}
body#green .brd-r{border-right:1px solid #68c4bc;}
body#green .brd-b{border-bottom:1px solid #68c4bc;}
body#green td{padding:20px 0;width:159px;}
body#green table.media-table td.last{padding:0;}

body#pink table.media-table{
  border-top:1px solid #f5989d;
  border-bottom:1px solid #f5989d;
}
body#pink .brd-r{
  border-right:1px solid #f5989d;
  padding-left:0;
}
body#pink .brd-l{
  padding-right:0;
}
body#pink .document-type{
  color:#f5989d
}
body#purple table.media-table{
  border-top:1px solid #a1a2d8;
  border-bottom:1px solid #a1a2d8;
}
body#purple .brd-r{
  border-right:1px solid #a1a2d8;
  padding-left:0;
}

body#purple .brd-l{
  padding-right:0;
}
body#purple .document-type{
  color:#a1a2d8
}
body#blue table.media-table{
  border-top:1px solid #8cd7f5;
  border-bottom:1px solid #8cd7f5;
}

body#blue .brd-r{
  border-right:1px solid #8cd7f5;
  padding-left:0;
}
body#blue .brd-l{
  padding-right:0;
}
body#blue .document-type{
  color:#8cd7f5
}
body#aqua table.media-table{
  border-top:1px solid #77becb;
  border-bottom:1px solid #77becb;
}
body#aqua .brd-r{
  border-right:1px solid #77becb;
  padding-left:0;
}
body#aqua .brd-l{
  padding-right:0;
}
body#aqua .document-type{
  color:#77becb
}
.support{
  width:640px;
  margin:0 auto;
  overflow:hidden;
  padding-top:20px;
}
.support h2{font-size:23px;padding-bottom:5px;}
.support .support-info{
  width:280px;
  float:left;
}
a.btn-download{
  background:url(../images/btn-download.png) no-repeat 0 0;
  width:196px;
  height:46px;
  display:block;
}
a.btn-download:hover{
  background:url(../images/btn-download.png) no-repeat 0 -46px;
}
a.btn-download-orange{
  background:url(../images/btn-download-orange.png) no-repeat 0 0;
}
a.btn-download-orange:hover{
  background:url(../images/btn-download-orange.png) no-repeat 0 -46px;
}
a.btn-order{
  background:url(../images/btn-order.png) no-repeat 0 0;
  width:196px;
  height:46px;
  display:block;
}
a.btn-order:hover{
  background:url(../images/btn-order.png) no-repeat 0 -46px;
}
a.btn-order-orange{
  background:url(../images/btn-order-orange.png) no-repeat 0 0;
}
a.btn-order-orange:hover{
  background:url(../images/btn-order-orange.png) no-repeat 0 -46px;
}
a.btn-submit{
  background:url(../images/btn-submit.png) no-repeat 0 0;
  width:196px;
  height:46px;
  display:block;
}
a.btn-submit:hover{
  background:url(../images/btn-submit.png) no-repeat 0 -46px;
}

.btn-login{
  background:url(../images/btn-login.png) no-repeat 0 0;
  width:196px;
  height:46px;
  display:block;
  margin:8px 0 0 0;
  border:0;
  padding:0;
}
.btn-login:hover{
  background:url(../images/btn-login.png) no-repeat 0 -48px;
}

table.logintable{
  margin:20px 0 40px 75px;
  border:none;
  width:400px;
}
table.logintable td{
  font-size:14px;
  line-height:18px;
  text-align:left;
  padding:0 10px 5px 0;
}


.popup-top{
  background:url(../images/popup-top.png) no-repeat 0 0;
  width:618px;
  height:20px;
}
.popup-btm{
  background:url(../images/popup-btm.png) no-repeat 0 0;
  width:618px;
  height:20px;
}
.popup-content{
  background:url(../images/popup-tile.png) repeat-y 0 0;
  width:568px;
  padding:15px 25px 10px;
}
.popup-content .contact-form{margin:0;}
body#green .popup-content h1{
  color:#d85f63;
  background:url(../images/divider-red.png) no-repeat center bottom;
  font-size:21px;
}

.sections{
  width:737px;
  margin:0 auto 0;
  padding:0 0 100px 0;
  overflow:hidden;
}
.sections li table{
  border-collapse:collapse;
}
.sections li table tr td{
  vertical-align:middle;
  background:url(../images/section-bg.png) no-repeat 0 0;
  width:236px;
  height:178px;
}
.sections li table tr td:hover{
  background:url(../images/section-bg-hover.png) no-repeat 0 0;
}
.sections li{
  padding-right:11px;
  float:left;
  list-style:none;
  list-style-type:none;
}
.sections li.last{padding:0;}
.sections li a{
  display:block;
  text-align:center;
  font-size:20px;
  color:#c85e66;
  line-height:24px;
  font-style:italic;
  text-shadow: 1px 1px 1px #f6e1c6;
  cursor:pointer;
  padding:0 25px;
  font-family:'Lucida Grande','Lucida Sans Unicode',sans-serif;
}
.sections li .lv1{
  height: 100%;
  width:100%;
  display: table;
  
}
.sections li .lv2{
  display: table-cell;
}
body#orange .sections li a{color:#fd9e2c;}
body#orange .sections li table tr td:hover{background:url(../images/section-bg-hover-orange.png) no-repeat 0 0;}


.sections li a.wide{
  background:url(../images/section-bg-wide.png) no-repeat 0 0;
  width:308px;
}
.sections li a.wide:hover{background:url(../images/section-bg-wide-hover.png) no-repeat 0 0;width:308px;}
body#orange .sections li a.wide:hover{background:url(../images/section-bg-wide-hover-orange.png) no-repeat 0 0;}


.table-with-fancy-bullets li{
  background:url(../images/arrow-red.png) no-repeat 0 2px;
  padding:0 0 13px 18px;
  margin-left:-10px;
  list-type:none;
  list-style-type:none;
}
body#aqua .table-with-fancy-bullets li{
  background:url(../images/arrow-aqua.png) no-repeat 0 2px;
  padding:0 0 13px 18px;
  list-type:none;
  list-style-type:none;
  margin-left:-10px;
}
body#aqua .list a{
  color:#77becb;
  list-type:none;
  list-style-type:none;}

.anwsers{
  position:relative;
  margin-top:30px;
}
.anwsers .return{
  position:absolute;
  top:0;
  right:-95px;
}
.anwsers .return a{
  background:url(../images/return.png) no-repeat 0 0;
  width:65px;
  height:58px;
  display:block;
}
.anwsers .sep{
  background:url(../images/divider-aqua.png) no-repeat center 0;
  width:197px;
  height:5px;
  margin:10px auto 30px;
}
.anwsers h3{
  font-family:"Lucida Grande", "Lucida Sans Unicode", sans-serif;
  padding-bottom:5px;
  font-weight:bold;
  font-style:normal;
}
.anwsers ul.list{padding-left:25px;}
body#aqua .anwsers ul.list li{
  background:none;
  list-style:disc;
  padding:0 0 20px 0;
}


.return-to-top-image{
  position:absolute;
  right:56px;
}

div.video-main{
  padding-bottom:30px;
}



div.radio table label {display:inline;margin-right:40px;}
div.radio table input {margin-left:0;}


div.clearer{
  height:1px;
  clear:both;
  font-size:1px;
  line-height:1px;
}

div.sections-ul{
  clear:both;
  padding:20px 0 0 0;
  min-height:90px;
}



div#span-downloads{
  padding-top:3px;
  line-height:12px;
}

table.download-table td{
  vertical-align:top;
}

/* Subscribe */
.subscribe { padding:5px 10px; width:190px; margin:auto; background:#ddc8ae; border-radius:10px; }
.subscribe h3 {color:#C2474C; padding:5px; text-align:center;}
.subscribe p {font-size:12px; padding:5px; font-family:"myriad-pro";}
.subscribe input {width:auto; font-size:0.8em; margin:5px;}
.subscribe input.text {width:175px;}
.subscribe input.button {width:75px; text-align:center; color:#C2474C; background:#EAC6B1; border:solid 1px #C2474C; cursor:pointer; border-radius:5px; margin:5px auto; display:block;}

.hr {-moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none; background-color: #c2474c; border-color: -moz-use-text-color -moz-use-text-color #c2474c; border-image: none; border-style: none none solid; border-width: medium medium 1px; height: 1px; margin: 10px auto; padding: 0; }

/* Curvey */
.home-feature {position: absolute; right: 20px; top: 70px; }
.home-feature a {background: url("/images/feature-caravan-home.png") no-repeat scroll left top rgba(0, 0, 0, 0); display: block; height: 143px; width: 173px; }
.home-feature a span {display: none;}

.col1 {float: left; margin: 0; width: 240px; }
.col1 .main-top {background-image: url("/images/main-top-sml.png"); width: 240px; }
.col1 .main-content {background-image: url("/images/main-tile-sml.png"); padding: 0 30px; width: 180px; }
.col1 .main-btm {background-image: url("/images/main-btm-sml.png"); width: 240px; }
.col2 {padding-left: 280px; padding-top: 20px; }
.van-feature {/*position: absolute; right: -60px; top: 150px;*/ float:right; margin: 0 0 20px 20px;}
.van-feature a {background: url("/images/feature-caravan.png") no-repeat scroll left top rgba(0, 0, 0, 0); display: block; height: 180px; width: 161px; }
.van-feature span {display: none;}

ul.state-nav {list-style:none; margin:auto; width:640px;}
ul.state-nav li { display:inline-block; margin:0; padding:0;}
ul.state-nav li a {display:block; background-color:#6dcff6; color:#fff !important; text-align:center; border-radius:10px; width:60px; padding:1em 8px; }
ul.state-nav li a:hover, ul.state-nav li a:active { background-color:#BAE2F8;}

.map {background: url("/images/map-bg.png") no-repeat scroll left top rgba(0, 0, 0, 0); display: block; height: 457px; position: relative; width: 483px; }
.map span {display: none;}
.map .act {background: none repeat scroll 0 0 transparent; display: block; height: 15px; left: 410px; position: absolute; top: 334px; width: 12px; z-index: 9; }
.map .qld {background: none repeat scroll 0 0 transparent; display: block; height: 254px; left: 301px; position: absolute; top: 4px; width: 178px; }
.map .nsw {background: url("/images/map-nsw.png") no-repeat scroll left top rgba(0, 0, 0, 0); display: block; height: 125px; left: 325px; position: absolute; top: 246px; width: 154px;}
.map .vic {background: url("/images/map-vic.png") no-repeat scroll left top rgba(0, 0, 0, 0); display: block; height: 68px; left: 325px; position: absolute; top: 313px; width: 95px; }
.map .wa {background: none repeat scroll 0 0 transparent; display: block; height: 290px; left: 0; position: absolute; top: 40px; width: 190px; }
.map .sa {background: url("/images/map-sa.png") no-repeat scroll left top rgba(0, 0, 0, 0); display: block; height: 160px; left: 190px; position: absolute; top: 204px; width: 147px; }
.map .tas {background: url("/images/map-tas.png") no-repeat scroll left top rgba(0, 0, 0, 0); display: block; height: 50px; left: 358px; position: absolute; top: 400px; width: 45px; }
.map .nt {background: none repeat scroll 0 0 transparent; display: block; height: 198px; left: 190px; position: absolute; top: 6px; width: 113px; }

.caravan-table {border-bottom: 1px solid #6dcff6; border-left: 1px solid #fff; border-top: 1px solid #6dcff6; margin-bottom: 30px; width: 100%; }
.caravan-table th {background: none repeat scroll 0 0 #dfdebe; border-right: 1px solid #fff; color: #636363; font-weight: bold; padding: 10px 5px; text-align: center !important; vertical-align: top; }
.caravan-table .th3 {text-align: right;}
.caravan-table td {border-right: 1px solid #fff; border-top: 1px solid #6dcff6; color: #636363; padding: 10px 15px; vertical-align: top; }
.caravan-table .td1 {background: none repeat scroll 0 0 #eeeed5; color: #007ac3; font-size: 11px; width:50px;}
.caravan-table .td2 span {display: block; font-size: 11px; }
.caravan-table a {color: #007ac3 !important; font-size: 11px; }
.caravan-table .td3 {background: none repeat scroll 0 0 #eeeed5; color: #007ac3; font-size: 11px; text-align: center; width:100px;}

/* Newsroom */
.uBlogsy_rss_link_container {font-size: 0.85em;}
.uBlogsy_rss_link_container {position: absolute; right: 40px; top: 10px; }
.uBlogsy_rss_link_container .uBlogsy_feed {background: url("/images/uBlogsy_feed-icon-14x14.png") no-repeat scroll 0 50% rgba(0, 0, 0, 0); display: block; float: left; height: 15px; margin-left: 3px; overflow: hidden; padding: 0 0 0 19px;}
#uBlogsy_left_col h2 {clear: both;}
.summary-heading {padding: 1em 0 0;}
.summary-items.news .uBlogsy_post {float: none; margin: auto; min-height: 1em; width: auto; }
.summary-items.news h3 {padding: 10px 0 0;}
.summary-items .uBlogsy_post_date {color: #666;font-size: 12px;}
.summary-items.news .uBlogsy_post_body, .summary-items.photos .uBlogsy_post_body, .summary-items.videos .uBlogsy_post_body {display: none;}
.summary-items.news .post_image, .summary-items .post_video {display: none;}
.summary-items .post_image img, .summary-items .post_video_thumb img {width: 200px;}
.main.blog {padding-bottom: 80px;}
.main.blog hr {-moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none; background-color: #c2474c; border-color: -moz-use-text-color -moz-use-text-color #c2474c; border-image: none; border-style: none none solid; border-width: medium medium 1px; height: 1px; margin: 10px auto; padding: 0; }
.main.blog.last {display: none;padding-bottom: 100px;}
.summary-items .uBlogsy_post {float: left; margin: 0 12px 12px 0; min-height: 100px; width: 175px; }
.summary-items.videos .post_video_thumb {display: block;}
.summary-items .post_image, .summary-items .post_video_thumb {background: none repeat scroll 0 0 #e3c9a6; height: 150px; margin: 5px auto; overflow: hidden; width: 175px; }
.post_video_thumb {display: none;}
.summary-items .uBlogsy_post_date {color: #666;font-size: 12px;}
.more-photos {background: url("/images/arrow-red.png") no-repeat scroll 0 2px rgba(0, 0, 0, 0); clear: both; float: right; padding: 0 0 13px 18px;}

.home-wrapper { width:986px; margin:auto; position: relative; padding-bottom:300px; }
.home-wrapper .topnav { position: static; }
.home-wrapper .logo { width:auto; padding:0; margin:50px 0 0 0; float:left; position: relative; width:461px; }
.home-wrapper .featureBox { background:url('/images/feature_top.png') #f2dfc5 top no-repeat; width:500px; float:right; margin:22px 0px 30px 0; }
.home-wrapper .featureBox .title { color:#ff676d; font-size:63px; text-shadow:-3px -3px 0px #fff; font-family:cider; padding:50px 0px 0 68px; }
.home-wrapper .featureBox .text { font-size:16px; font-family: "myriad-pro"; padding:18px 68px 0 68px; }
.home-wrapper .cta { display:block; font-size:57px; font-family: cider; color:#f9e9b2; text-shadow:-3px -3px 0px #9c3342; line-height:111px; margin-bottom:37px; }
.home-wrapper .cta span { font-size:57px; font-family: cider; color:#fff; text-shadow:-3px -3px 0px #9c3342; }
.home-wrapper .leftBox { background:#bae2f8; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; overflow: hidden; height:200px; width:440px; position: relative; display:block; margin-bottom:20px; }
.home-wrapper .leftBox .title { font-size:48px; font-family: cider; color:#c3484d; text-shadow:-3px -3px 0px #fff; float:right; padding:58px 27px 0 0; line-height:34px; }
.home-wrapper .leftBox .title small { font-size:35px; }
.home-wrapper .leftBox .title span { font-size:16px; font-family:'georgia'; text-shadow:0 0 0 #000; }
.home-wrapper .leftBox .img { font-size:35px; position: absolute; left:-30px; }
.home-wrapper .rightBox { background:#f6e7d4; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; overflow: hidden; height:90px; width:526px; position: relative; display:block; margin-bottom:20px; display:block; }
.home-wrapper .rightBox:hover { -webkit-box-shadow:0px 0px 10px 0px rgba(0,0,0,0.2); box-shadow:0px 0px 10px 0px rgba(0,0,0,0.2); }
.home-wrapper .rightBox .icon { float:left; color:#c65355; background:#eac6b1; line-height:90px; width:90px; text-align: center; font-size:40px; border-right:1px solid #c3484d; }
.home-wrapper .rightBox .icon-chat-1 { font-size:34px; }
.home-wrapper .rightBox .line { float:left; border-right:1px solid #eac6b1; height:90px; }
.home-wrapper .rightBox .text { float:left; border-left:2px solid #c3484d; height:90px; padding-left:25px; font-family: 'myriad-pro'; font-size:12px; color:#777777; }
.home-wrapper .rightBox .text .title { font-family: georgia, arial; font-size:20px; color:#9d4044; padding-top:25px; }
.home-wrapper .rightBox .icon-right-open { color:#fff; border:1px solid #fff; width:28px; height:28px; float:right; -webkit-border-radius:28px; -moz-border-radius:28px; border-radius:28px; margin:32px 10px 0 0; line-height:28px; text-align: center; font-size:20px; }
.home-wrapper .rightBox .icon-right-open:before { position: relative; left:2px; }
.home-wrapper .homeLeft { float:left; }
.home-wrapper .homeRight { float:right; }
.home-wrapper .whatsNew .left { float:left; width:440px; }
.home-wrapper .whatsNew .right { float:right; width:526px; }
.home-wrapper .whatsNew .top .title { display:block; font-size:49px; font-family: cider; color:#f9e9b2; text-shadow:-3px -3px 0px #9c3342; background:url('/images/whatsnew-title-bg.png') no-repeat right center; margin-bottom:20px; }
.home-wrapper .whatsNew .left .item { margin-bottom:20px; display:block; }
.home-wrapper .whatsNew .left .item .title { color:#fbe9b3; font-family: 'myriad-pro'; font-size:16px; }
.home-wrapper .whatsNew .left .item .text { color:#fff; font-family: 'myriad-pro'; font-size:12px; margin-left:40px;}
.home-wrapper .whatsNew .left .item .icon-right-open { color:#e55a60; border:1px solid #e55a60; width:28px; height:28px; float:left; -webkit-border-radius:28px; -moz-border-radius:28px; border-radius:28px; margin:0 10px 0 0; line-height:28px; text-align: center; font-size:20px; }
.home-wrapper .whatsNew .left .item .icon-right-open:before { position: relative; left:2px; }
.home-wrapper .whatsNew .more { text-align: right; display:block; color:#fae9b2; font-size:16px; font-family: 'myriad-pro'; }
.home-wrapper .whatsNew .right .item { float:left; margin-right:0px; }
.home-wrapper .whatsNew .right .item:first-child { margin-right:20px; }
.home-wrapper .whatsNew .right .item .img { -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; overflow:hidden; height:160px;}
.home-wrapper .whatsNew .right .item .title { color:#fbe9b3; font-family: 'myriad-pro'; font-size:13px; }
.home-wrapper .whatsNew .right .item .text { color:#fff; font-family: 'myriad-pro'; font-size:12px; }
.home-wrapper .whatsNew .right .item .icon-search { color:#e07c81; width:28px; height:28px; float:left; margin:0 10px 0 0; line-height:28px; text-align: center; font-size:20px; }
.home-wrapper .logo img { position: absolute; top:0; left:0; }
.home-wrapper .logo .anim2, .home-wrapper .logo .anim3 { opacity:0; }

#home .footer-new .wrapper { width:650px; }
#home .footer-new .footer-bg { background:#eadab0; height:250px; }
#home .footer-new .idea { color:#f27478; font-family:'myriad-pro'; font-size:13px; text-align:center; padding-top:17px; }
#home .footer-new .idea a { color:#f27478; font-family:'myriad-pro'; font-size:13px; }
#home .footer-new .curve { float:left; }
#home .footer-new .mcgrath { float:right; }
#home .footer-new { position:absolute; bottom:0; width:100%; height:272px; } 
#home .footer-new .top {background:url(../images/new/footer-bg.png) repeat-x 0 top;width:100%; height:61px; }

.footer-new {background:url(../images/new/footer-bg.png) repeat-x 0 top;width:100%; height:81px; }

.thank-you {background: #dde5be;border:solid 1px #68c4bc;border-radius: 10px; box-shadow: 0 0 3em rgba(0, 0, 0, 0.5); padding: 2em; position: absolute; width: 610px; z-index: 99;}
.thank-you .close {position:absolute; right:5px; top:5px; color:#68C4BC; font-size:2em;}

.registration-form {position: relative;}

a.submit {display: block; height: 30px; line-height: 30px; padding: 5px; text-align: center; width: 150px; font-family:Georgia, 'Times New Roman', serif; font-style:italic;
            border-radius:5px; box-shadow:1px 1px 2px rgba(0,0,0,0.4); border-radius: 5px; border-style: solid; border-width: 1px;}
a.submit.green {
    color:#DDE5BE; 
    border-color:#A8E3DF #68c4bc #68c4bc #A8E3DF;
    background: rgb(172,229,225); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(172,229,225,1) 0%, rgba(104,196,188,1) 66%, rgba(53,153,138,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(172,229,225,1)), color-stop(66%,rgba(104,196,188,1)), color-stop(100%,rgba(53,153,138,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(172,229,225,1) 0%,rgba(104,196,188,1) 66%,rgba(53,153,138,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(172,229,225,1) 0%,rgba(104,196,188,1) 66%,rgba(53,153,138,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(172,229,225,1) 0%,rgba(104,196,188,1) 66%,rgba(53,153,138,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(172,229,225,1) 0%,rgba(104,196,188,1) 66%,rgba(53,153,138,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ace5e1', endColorstr='#35998a',GradientType=0 ); /* IE6-9 */
}
a.submit.green:hover {
    background: rgb(172,229,225); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(172,229,225,0.8) 0%, rgba(104,196,188,0.8) 66%, rgba(53,153,138,0.8) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(172,229,225,0.8)), color-stop(66%,rgba(104,196,188,0.8)), color-stop(100%,rgba(53,153,138,0.8))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(172,229,225,0.8) 0%,rgba(104,196,188,0.8) 66%,rgba(53,153,138,0.8) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(172,229,225,0.8) 0%,rgba(104,196,188,0.8) 66%,rgba(53,153,138,0.8) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(172,229,225,0.8) 0%,rgba(104,196,188,0.8) 66%,rgba(53,153,138,0.8) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(172,229,225,0.8) 0%,rgba(104,196,188,0.8) 66%,rgba(53,153,138,0.8) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ace5e1', endColorstr='#35998a',GradientType=0 ); /* IE6-9 */
}

a.submit.yellow {    
    border-color:#f1e767 #FFA12D #FFA12D #f1e767;
    background: rgb(241,231,103); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(241,231,103,1) 0%, rgba(255,161,45,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(241,231,103,1)), color-stop(100%,rgba(255,161,45,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(241,231,103,1) 0%,rgba(255,161,45,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(241,231,103,1) 0%,rgba(255,161,45,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(241,231,103,1) 0%,rgba(255,161,45,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(241,231,103,1) 0%,rgba(255,161,45,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1e767', endColorstr='#ffa12d',GradientType=0 ); /* IE6-9 */

}
a.submit.yellow:hover {
    background: rgb(241,231,103); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(241,231,103,0.8) 0%, rgba(255,161,45,0.8) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(241,231,103,0.8)), color-stop(100%,rgba(255,161,45,0.8))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(241,231,103,0.8) 0%,rgba(255,161,45,0.8) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(241,231,103,0.8) 0%,rgba(255,161,45,0.8) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(241,231,103,0.8) 0%,rgba(255,161,45,0.8) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(241,231,103,0.8) 0%,rgba(255,161,45,0.8) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1e767', endColorstr='#ffa12d',GradientType=0 ); /* IE6-9 */
}


.download-wrapper .dlBox { background:#f6e7d4; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; overflow: hidden; min-height:90px; position: relative; display:block; margin-bottom:30px; display:block; }
.download-wrapper .dlBox:hover { -webkit-box-shadow:0px 0px 10px 0px rgba(0,0,0,0.2); box-shadow:0px 0px 10px 0px rgba(0,0,0,0.2); }
.download-wrapper .dlBox .icon { float:left; color:#c65355; background:#eac6b1; line-height:90px; width:90px; text-align: center; font-size:40px; border-right:1px solid #c3484d; }
.download-wrapper .dlBox .icon-chat-1 { font-size:34px; }
.download-wrapper .dlBox .line { float:left; border-right:1px solid #eac6b1; min-height:90px; display:none;}
.download-wrapper .dlBox .text { border-left:2px solid #c3484d; min-height:90px; margin-left:92px; padding:20px 30px; font-size:12px; color:#777777; }
.download-wrapper .dlBox .text .title { font-family: georgia, arial; font-size:20px; color:#9d4044; padding:0 15px 10px 0;}
.download-wrapper .dlBox .text ul {margin:1em 0;}
.download-wrapper .dlBox .text ul li {padding:0.5em 0 0 0;}
.download-wrapper .dlBox .icon-download-alt { color:#fff; border:1px solid #fff; width:28px; height:28px; float:right; -webkit-border-radius:28px; -moz-border-radius:28px; border-radius:28px; margin:20px 20px 0 0; line-height:28px; text-align: center; font-size:20px; padding:2px; }
.download-wrapper .dlBox .icon-download-alt:before { position: relative; }

.green .download-wrapper .dlBox {background:#E9EFDA;}
.green .download-wrapper .icon {color:#68C4BC; background:#A4D4BB; border-right-color:#57A39E;}
.green .download-wrapper .dlBox .line { border-right-color:#57A39E; }
.green .download-wrapper .dlBox .text { border-left-color:#57A39E; color:#777777; }
.green .download-wrapper .dlBox .text .title { color:#55a99d; }
.green .download-wrapper .dlBox .icon-download-alt {color:#A4D4BB; border-color:#A4D4BB;}

.green a {color:#69C4BD;}

ul.resources {padding-left:0;}
ul.resources > li {list-style:none; float:left; margin:0 30px;}

.topnav li.first {
    padding-left: 120px;
}
.whatsNew { display:none !important; }

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h1 {

}

h2 {

}

h3 {

}

h4 {

}

.return-to-top-image {

}

